﻿<html><head><title>Teledyne LeCroy News</title></head>
<body>
<table width="100%" border="0" cellpadding="0" cellspacing="0">
  <tr>
    <td bgcolor="#f5f5f5">
      <table width="650px" align="center" border="0">
        <tr>
          <td width="650px" height="30" align="right"></td>
        </tr>
      </table>
<!-- Main Body -->      
      <table width="650px" align="center" cellpadding="0" cellspacing="0" border="0" bgcolor="#ffffff">
<!-- Header -->            
        <tr>
          <td>
            <table bgcolor="#0076c0" width="100%" border="0">
              <tr>
                <td align="left" width="50%"><a href="http://teledynelecroy.com/doc.aspx?d=14 " target="_blank"><img src="http://assets.lcry.net/images/tl_weblogo_white_276x60.png" border="0" alt="Teledyne LeCroy" /></a></td>
                <td align="right" width="50%">&nbsp;</td>
              </tr>
            </table></td>
        </tr>
<!-- End Header-->            
<!-- Buffer --><!-- End Buffer --> 
<!-- Top Content -->       
        <tr>
          <td align="center" bgcolor="#FFFFFF"><table width="100%" border="0" cellspacing="0" cellpadding="10">
            <tr align="left">
              <td valign="top"><p><span style="font-family: Arial, Helvetica, sans-serif; font-size: 26px; color: #000000;"><strong>High Definition 12-Bit Vorführ-Oszilloskope</strong><br>
                und Neugeräte                   zu  äusserst attraktiven Sonderpreisen</span></p>
                <p><span style="font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #FF0000;"><u>Beispiel</u>: HDO4022 Neugerät für nur € 5.436.-</span></p>
                <table align="left" border="0" cellpadding="0" cellspacing="0">
                  <tr>
                  <td width="230" align="left" valign="top"><p><img src="http://assets.lcry.net/images/email-hdo-familyshot-alternate.jpg" alt="hdo" width="230" height="96" align="bottom" /></p></td>
                  <td width="412" align="left" valign="top"><table width="100%" border="0" cellspacing="0" cellpadding="0">
                    <tr>
                        <td width="22" align="left" valign="baseline"><img src="http://assets.lcry.net/images/email-redarrow.jpg" width="13" height="15" alt="arrow" /></td>
                        <td width="390" align="left" valign="baseline" style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 20px;"><strong>Die einzigen Oszilloskope im Markt mit  True 12-bit AD-Wandlern für 
                          16x höhere Vertikalauflösung bei <u>ALLEN</u> Bandbreiten für höchste Messgenauigkeit</strong></td>
                      </tr>
                      <tr>
                        <td align="left" valign="baseline"><img src="http://assets.lcry.net/images/email-redarrow.jpg" width="13" height="15" alt="arrow" /></td>
                        <td align="left" valign="baseline"><p><strong><span style="font-family: Arial, Helvetica, sans-serif; font-size: 14px;line-height: 24px;">Umfangreiche Ausstattung zur Signalanalyse</span></strong> </p></td>
                        </tr>
                      <tr>
                        <td align="left" valign="baseline"><img src="http://assets.lcry.net/images/email-redarrow.jpg" width="13" height="15" alt="arrow" /></td>
                        <td align="left" valign="baseline"><strong><span style="font-family: Arial, Helvetica, sans-serif; font-size: 14px;line-height: 24px;">Volle 3 Jahre Neugerätegarantie</span></strong></td>
                      </tr>
                      <tr>
                        <td align="left" valign="baseline"><img src="http://assets.lcry.net/images/email-redarrow.jpg" width="13" height="15" alt="arrow" /></td>
                        <td align="left" valign="baseline"><p><strong><span style="font-family: Arial, Helvetica, sans-serif; font-size: 14px;line-height: 24px;">Begrenzte Stückzahl; Angebote gültig bis 20. Juni 2016</span></strong></p></td>
                      </tr>
                </table></td>
                </tr>
          </table>
                <p><br />
                </p></td>
            </tr>
          </table></td>
        </tr>
        <tr>
          <td><img src="http://assets.lcry.net/images/separator.jpg" alt="" width="650px" height="25px" border="0" /></td>
        </tr>
        <tr>
          <td align="center" bgcolor="#FFFFFF">
            <table width="100%" border="0" cellspacing="0" cellpadding="10">
              <tr align="left">
                <td valign="top"><table align="left" border="0" cellpadding="0" cellspacing="0">
                  <tr>
                    <td width="230" align="left" valign="top"><p><br>
                      <br>
                      <img src="http://assets.lcry.net/images/email-hdo.jpg" alt="HDO" width="140" height="140" align="top" /></p>
                      <p><br>
                      </p>
                      <p><img src="http://assets.lcry.net/images/email-currentprobes-hdo-setup.jpg" alt="current probes" width="215" height="168" align="bottom" /></p></td>
                    <td width="427" align="left" valign="top"><p style="font-family: Arial, Helvetica, sans-serif; font-weight: light; font-size: 18px; color: #0076C0;"><strong>HDO 4000
                      HD Oszilloskope <u>NEUGERÄTE</u></strong><br>
                      (Lagergeräte in beschränkter Stückzahl. Zwischenverkauf vorbehalten)</p>
                      <table border="0" cellspacing="0" cellpadding="0">
                        <tr>
                          <td width="15" align="left" valign="baseline" style="font-size: 16px">&nbsp;</td>
                          <td width="336" align="left" valign="baseline" style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px;"><strong>HDO4022 / 
                            HDO4022-MS</strong></td>
                          <td width="67" align="left" valign="baseline" style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px;"><span style="font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 14px; color: #FF0000;">€ 5.436 /<br>
                            € 7.128                          </span></td>
                        </tr>
                        <tr>
                          <td width="15" align="left" valign="baseline"><span style="font-size: 16px">&#8226;</span></td>
                          <td width="336" align="left" valign="baseline"><span style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px;"><strong>200 MHz</strong>, 12-bit, 12,5 M-Pkte/Kanal,  2 Kanäle, <br>
                            4022-MS zusätzlich mit 16 Digital Kanälen</span></td>
                          <td width="67" align="left" valign="baseline"><div align="center"></div></td>
                        </tr>
                        <tr>
                          <td align="left" valign="baseline">&nbsp;</td>
                          <td align="left" valign="baseline" style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px;">&nbsp;</td>
                          <td align="left" valign="baseline" style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px;">&nbsp;</td>
                        </tr>
                        <tr>
                          <td width="15" align="left" valign="baseline"><span style="font-size: 16px">&#8226;</span></td>
                          <td width="336" align="left" valign="baseline" style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px;"><strong>HDO4032 / 
                            HDO4032-MS</strong></td>
                          <td width="67" align="left" valign="baseline" style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px;"><span style="font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 14px; color: #FF0000;">€ 6.036 /<br>
                            € 7.725 </span></td>
                          </tr>
                        <tr>
                          <td align="left" valign="baseline"><span style="font-size: 16px">&#8226;</span></td>
                          <td width="336" align="left" valign="baseline"><span style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px;"><strong>350 MHz</strong>, 12-bit, 12,5 M-Pkte/Kanal,  2 Kanäle <br>
                            4032-MS zusätzlichmit 16 Digital Kanälen</span></td>
                          <td width="67" align="left" valign="baseline"><div align="center"></div></td>
                          </tr>
                    </table>
                      <p style="font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 18px; color: #0076C0;">HDO 4000
                        HD Oszilloskop Pakete</p>
                      <table border="0" cellspacing="0" cellpadding="0">
                        <tr>
                          <td width="15" align="left" valign="baseline" style="font-size: 16px">&nbsp;</td>
                          <td width="336" align="left" valign="baseline" style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px;"><strong>HDO4054 / HDO4104 Vorführgeräte</strong></td>
                          <td width="45" align="left" valign="baseline" style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px;"><span style="font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 18px; color: #FF0000;">-47%</span></td>
                          </tr>
                        <tr>
                          <td width="15" align="left" valign="baseline"><span style="font-size: 16px">&#8226;</span></td>
                          <td width="336" align="left" valign="baseline"><span style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px;"><strong>500 MHz/1 GHz</strong>, 12-bit, 12,5 M-Pkte/Kanal,  4 Kanäle</span></td>
                          <td width="45" align="left" valign="baseline">&nbsp;</td>
                          </tr>
                        <tr>
                          <td width="15" align="left" valign="baseline"><span style="font-size: 16px">&#8226;</span></td>
                          <td width="336" align="left" valign="baseline"><span style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px;"><strong>inkl. EMB</strong> Option (I²C, SPI, UART, RS-232 TD)</span></td>
                          <td width="45" align="left" valign="baseline">&nbsp;</td>
                          </tr>
                        <tr>
                          <td align="left" valign="baseline"><span style="font-size: 16px">&#8226;</span></td>
                          <td align="left" valign="baseline"><span style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px;"><strong>inkl. L-Speicher </strong>Option (25/50 M-Pkte)</span></td>
                          <td align="left" valign="baseline">&nbsp;</td>
                        </tr>
                        <tr>
                          <td width="15" align="left" valign="baseline"><span style="font-size: 16px">&#8226;</span></td>
                          <td width="336" align="left" valign="baseline"><span style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px;"><strong>inkl. Spektrum Analyse</strong> Option</span></td>
                          <td width="45" align="left" valign="baseline">&nbsp;</td>
                          </tr>
                        </table>
                      <table border="0" cellpadding="0" cellspacing="0">
                        <tr valign="middle">
                          <td height="18" align="center"></td>
                          <td height="18" align="center"></td>
                          <td height="18" align="center"></td>
                          <td height="18" align="left"></td>
                          <td height="18" align="center"></td>
                          <td height="18" align="center"></td>
                          <td align="center"></td>
                          </tr>
                        <tr valign="middle">
                          <td width="10" height="23" align="center" bgcolor="#FF0000"></td>
                          <td height="23" align="center" bgcolor="#FF0000" style="font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold;"><a href="http://teledynelecroy.com/oscilloscope/oscilloscopeseries.aspx?mseries=419"><font color="#FFFFFF">Mehr Information</font></a></td>
                          <td width="10" height="23" align="center" bgcolor="#FF0000"></td>
                          <td width="10" height="23" align="left"></td>
                          <td width="10" height="23" align="center" bgcolor="#FF0000"></td>
                          <td height="23" align="center" bgcolor="#FF0000"><span style="font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold;"><a href="http://teledynelecroy.com/shopper/requestquote/" target="_blank"><font color="#FFFFFF">Preisanfrage</font></a></span></td>
                          <td width="10" height="23" align="center" bgcolor="#FF0000"></td>
                          </tr>
                      </table></td>
                  </tr>
                </table>
                  <p><br />
                </p></td>
              </tr>
              <tr bgcolor="#ffffff">
                <td><img src="http://assets.lcry.net/images/separator.jpg" alt="" width="650px" height="25px" border="0" /></td>
              </tr>
              <tr align="left">
                <td valign="top"><table align="left" border="0" cellpadding="0" cellspacing="0">
                  <tr>
                    <td width="230" align="left" valign="top"><img src="http://assets.lcry.net/images/email-hdo4k-6k-duo.jpg" width="230" height="176" alt="hdo" /></td>
                    <td width="403" align="left" valign="top"><p style="font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 18px; color: #0076C0;">HDO 6000
                      4-Kanal HD Oszilloskop Pakete
                      </p>
                      <table border="0" cellspacing="0" cellpadding="0">
                        <tr>
                          <td width="18" align="left" valign="baseline" style="font-size: 16px">&nbsp;</td>
                          <td width="341" align="left" valign="baseline" style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px;"><strong>HDO6054 / HDO6104 Vorführgeräte</strong></td>
                          <td width="48" align="left" valign="baseline" style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px;"><span style="font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 18px; color: #FF0000;">-48%</span></td>
                          </tr>
                        <tr>
                          <td width="18" align="left" valign="baseline"><span style="font-size: 16px">&#8226;</span></td>
                          <td align="left" valign="baseline"><span style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px;"><strong>500 MHz/1 GHz</strong>, 12-bit, 50 M-Pkte/Kanal,  4 Kanäle, erweiterte Signalanalyse inkl. Histogramme, TriggerScan und Spektrum Analyse<br>
                            <br>
                          </span></td>
                          <td align="left" valign="baseline">&nbsp;</td>
                          </tr>
                        <tr>
                          <td width="18" align="left" valign="baseline"><span style="font-size: 16px">&#8226;</span></td>
                          <td align="left" valign="baseline"><span style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px;"><strong>inkl. XL-Speicher Option</strong> (250 M-Pkte/Kanal)</span></td>
                          <td align="left" valign="baseline">&nbsp;</td>
                          </tr>
                        </table>
                      <table border="0" cellpadding="0" cellspacing="0">
                        <tr valign="middle">
                          <td height="18" align="center"></td>
                          <td height="18" align="center"></td>
                          <td height="18" align="center"></td>
                          <td height="18" align="left"></td>
                          <td height="18" align="center"></td>
                          <td height="18" align="center"></td>
                          <td align="center"></td>
                          </tr>
                        <tr valign="middle">
                          <td width="10" height="23" align="center" bgcolor="#FF0000"></td>
                          <td height="23" align="center" bgcolor="#FF0000" style="font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold;"><a href="http://teledynelecroy.com/oscilloscope/oscilloscopeseries.aspx?mseries=422"><font color="#FFFFFF">Mehr Information</font></a></td>
                          <td width="10" height="23" align="center" bgcolor="#FF0000"></td>
                          <td width="10" height="23" align="left"></td>
                          <td width="10" height="23" align="center" bgcolor="#FF0000"></td>
                          <td height="23" align="center" bgcolor="#FF0000"><span style="font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold;"><a href="http://teledynelecroy.com/shopper/requestquote/" target="_blank"><font color="#FFFFFF">Preisanfrage</font></a></span></td>
                          <td width="10" height="23" align="center" bgcolor="#FF0000"></td>
                          </tr>
                      </table></td>
                  </tr>
                </table>                  
                  <p><br />
</p></td>
              </tr>
            </table>
          </td>
        </tr>
<!-- End Top Content -->
<!-- Border buffer --><!-- End Border Buffer --><!-- Border buffer --><!-- End Border Buffer --><!-- Border buffer -->
        <tr>
          <td><img src="http://assets.lcry.net/images/separator.jpg" alt="" width="650px" height="25px" border="0" /></td>
        </tr>
        <tr>
          <td><table width="100%" border="0" cellspacing="0" cellpadding="10">
            <tr align="left">
              <td valign="top"><table align="left" border="0" cellpadding="0" cellspacing="0">
                <tr>
                  <td width="230" height="209" align="center" valign="top"><table width="100%" border="0" cellpadding="0" cellspacing="0">
                    <tr valign="middle">
                      <td height="1" align="center" bgcolor="#0076C0"></td>
                      <td width="20" height="1" align="center"></td>
                    </tr>
                    <tr valign="middle">
                      <td height="1" align="center" bgcolor="#0076C0"></td>
                      <td height="1" align="center"></td>
                    </tr>
                  </table>                    <img src="http://assets.lcry.net/images/email_hdo8k-right-legsout.jpg" alt="hdo" width="162" height="180" align="left" /></td>
                  <td width="409" align="left" valign="top"><p style="font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 18px; color: #0076C0;">HDO 8000
                      8-Kanal HD Oszilloskop Pakete</p>
                    <table border="0" cellspacing="0" cellpadding="0">
                      <tr>
                        <td width="18" align="left" valign="baseline" style="font-size: 16px">&nbsp;</td>
                        <td width="336" align="left" valign="baseline" style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px;"><strong>HDO8058 / HDO8108 Vorführgeräte</strong></td>
                        <td width="67" align="left" valign="baseline" style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px;"><span style="font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 18px; color: #FF0000;">-37%</span></td>
                      </tr>
                      <tr>
                        <td width="18" align="left" valign="baseline"><span style="font-size: 16px">&#8226;</span></td>
                        <td align="left" valign="baseline"><span style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px;"><strong>500 MHz/1 GHz</strong>, 12-bit, 50 M-Pkte/Kanal, 8 Kanäle</span></td>
                        <td align="left" valign="baseline">&nbsp;</td>
                      </tr>
                      <tr>
                        <td width="18" align="left" valign="baseline"><span style="font-size: 16px">&#8226;</span></td>
                        <td align="left" valign="baseline"><span style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px;"><strong>inkl. EMB TDME </strong>Option (I²C, SPI, UART, RS-232) - Trigger, Decoder, Messen/Darstellen, Augendiagramm </span></td>
                        <td align="left" valign="baseline">&nbsp;</td>
                      </tr>
                      <tr>
                        <td width="18" align="left" valign="baseline"><span style="font-size: 16px">&#8226;</span></td>
                        <td align="left" valign="baseline"><span style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px;"><strong>inkl. Power Analyse </strong>Option</span></td>
                        <td align="left" valign="baseline">&nbsp;</td>
                      </tr>
                      <tr>
                        <td width="18" align="left" valign="baseline"><span style="font-size: 16px">&#8226;</span></td>
                        <td align="left" valign="baseline"><span style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px;"><strong>inkl. XL-Speicher Option</strong> (250 M-Pkte/Kanal)</span></td>
                        <td align="left" valign="baseline">&nbsp;</td>
                      </tr>
                    </table>
                    <table border="0" cellpadding="0" cellspacing="0">
                      <tr valign="middle">
                        <td height="18" align="center"></td>
                        <td height="18" align="center"></td>
                        <td height="18" align="center"></td>
                        <td height="18" align="left"></td>
                        <td height="18" align="center"></td>
                        <td height="18" align="center"></td>
                        <td height="18" align="center"></td>
                        </tr>
                      <tr valign="middle">
                        <td width="10" height="23" align="center" bgcolor="#FF0000"></td>
                        <td height="23" align="center" bgcolor="#FF0000" style="font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold;"><a href="http://teledynelecroy.com/oscilloscope/oscilloscopeseries.aspx?mseries=458"><font color="#FFFFFF">Weitere  Information</font></a></td>
                        <td width="10" height="23" align="center" bgcolor="#FF0000"></td>
                        <td width="10" height="23" align="left"></td>
                        <td width="10" height="23" align="center" bgcolor="#FF0000"></td>
                        <td height="23" align="center" bgcolor="#FF0000"><span style="font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold;"><a href="http://teledynelecroy.com/shopper/requestquote/" target="_blank"><font color="#FFFFFF">Preisanfrage</font></a></span></td>
                        <td width="10" height="23" align="center" bgcolor="#FF0000"></td>
                        </tr>
                    </table></td>
                  </tr>
                </table>                <p></p></td>
            </tr>
          </table></td>
        </tr>
        <tr>
          <td><img src="http://assets.lcry.net/images/separator.jpg" alt="" width="650px" height="25px" border="0" /></td>
        </tr>
<!-- End Border Buffer -->
        <tr>
          <td align="center" bgcolor="#FFFFFF">
            <table width="100%" border="0" cellspacing="0" cellpadding="10">
              <tr>
                <td align="left" valign="top"><p style="font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 14px; line-height: 17px; color: #000000
                ;"><span style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px; font-weight: normal;">Mit freundlichen Grüßen,</span></p>
                  <p style="font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 14px; line-height: 17px; color: #000000
                ;"><span style="font-family: Arial, Helvetica, sans-serif; font-weight: light; font-size: 14px; line-height: 17px; color: #0076C0;">Albert Hanselmann<br>
                  </span>
                    <span style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px; font-weight: normal;">Regional Manager Germany, Switzerland &amp; Austria <br>
                    Deputy Vice President Europe, Middle East &amp; Africa</span></p>
                  <p style="font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 14px; line-height: 17px; color: #0076C0;">Können wir noch etwas für Sie tun? <br />
                  <span style="color: #000000"><span style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px; font-weight: normal;">Antworten Sie einfach auf diese Email, um mit Ihrem Vertriebsingenieur in Kontakt zu treten oder melden Sie sich bei unserer lokalen Niederlassung:</span></span></p>
                  <table border="0" cellspacing="0" cellpadding="0">
                    <tr>
                      <td width="10" align="left" valign="top"><span style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px; font-weight: normal;">Telefon:</span></td>
                      <td width="8" align="left" valign="baseline">&nbsp;</td>
                      <td align="left" valign="baseline"><table border="0" cellspacing="0" cellpadding="0">
                        <tr>
                          <td><span style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px; font-weight: normal;">(D)</span></td>
                          <td width="8"></td>
                          <td><span style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px; font-weight: normal;"> 06221 - 8270-0 </span></td>
                        </tr>
                        <tr>
                          <td><span style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px; font-weight: normal;">(CH)</span></td>
                          <td></td>
                          <td><span style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px; font-weight: normal;">022 - 719 2228</span></td>
                        </tr>
                        <tr>
                          <td><span style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px; font-weight: normal;">(A)</span></td>
                          <td></td>
                          <td><span style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px; font-weight: normal;">02749 - 30023</span></td>
                        </tr>
                      </table></td>
                    </tr>
                    <tr>
                      <td align="left" valign="baseline"><span style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 20px; color: #0076C0;"><font face="arial, sans" size="2" color="#0076C0"><img src="http://assets.lcry.net/images/link.gif" width="10" height="10" alt="#" />&nbsp;</font>Email:</span></td>
                      <td align="left" valign="baseline">&nbsp;</td>
                      <td align="left" valign="baseline"><p><span style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 20px; color: #0076C0;"> <a href="mailto:contact.gmbh@teledynelecroy.com" target="_blank"><font color="#3F76C0">contact.gmbh@teledynelecroy.com</font></a></span></p></td>
                    </tr>
                    <tr>
                      <td align="left" valign="baseline"><span style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 20px; color: #0076C0;"><font face="arial, sans" size="2" color="#0076C0"><img src="http://assets.lcry.net/images/link.gif" width="10" height="10" alt="#" />&nbsp;</font>Internet:</span></td>
                      <td align="left" valign="baseline">&nbsp;</td>
                      <td align="left" valign="baseline"><p><span style="font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 20px; color: #0076C0;"> <a href="http://teledynelecroy.de" target="_blank"><font color="#0076C0">teledynelecroy.de</font></a></span></p></td>
                    </tr>
                </table></td>
              </tr>
              <tr>
                <td align="left" valign="top"> </td>
              </tr>
            </table>
          </td>
        </tr>
      </table>
<!-- End Main Body -->

<!-- Footer -->
      <table align="center" border="0">
        <tr>
          <td width="650" height="10"></td>
        </tr>
        <tr>
          <td width="650" align="left">
            <font face="arial, sans" size="2">
            <p>&nbsp;</p>
          </font></td>
        </tr>
        <tr>
          <td width="650" height="100"><img src="http://teledynelecroy.com/e/?d=1833 " border="0" /> </td>
        </tr>
      </table>
<!-- End Footer -->      
    </td>
  </tr>
  <tr>
    <td bgcolor="#f5f5f5">&nbsp;</td>
  </tr>
</table>
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date(); a = s.createElement(o),
        m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
        })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-13095488-1', 'auto');
        ga('require', 'displayfeatures');
        ga('send', 'pageview');
    </script>
    <script src="http://teledynelecroy.com/js/pardot.js"></script>
</body>
</html>
